import ascending from "./ascending.js";
import bisector from "./bisector.js";
import number from "./number.js";
var ascendingBisect = bisector(ascending);
const bisectRight = ascendingBisect.right;
ascendingBisect.left, bisector(number).center;
var bisect_default = bisectRight;
export { bisectRight, bisect_default as default };
